Subject: [lojban] Re: spofu skami

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Mar 2003 13:42:37 -0500 (EST)

On Thu, 13 Mar 2003, Robin Lee Powell wrote:

> On Thu, Mar 13, 2003 at 01:22:54PM -0500, Invent Yourself wrote:
> > 'nirna' means things that neuron, or are neuron-like or that do what
> > neurons do, which isn't restricted to Neurons. It seems that Neurons
> > can go into nirna x1, but there are lo nirna that aren't Neurons.
>
> neuron:
>
> 1. Has dozens, sometimes hundreds of connections to other neurons.
>
> 2. Collates inbound data as an aggregate to decide whether to send
> outbound data.
>
> 3. Has a wide range of physical shapes, but generally consists of a
> bundle of goo attached to a long rod of goo with some feelers off the
> end of the rod.
>
> 4. Conists mostly of carbon, with some nitrogen, oxygen, and other
> trace elements.
>
> I believe those are all the major necessary and sufficient features of a
> neuron.
>
> Not a *SINGLE* *ONE* of those points applies to an ethernet cable, a
> fiber optice cable, a small number of networked computers, or a sigle
> computer data switch.
>
> NONE OF THEM. NOT ONE.

The gismu definition doesn't list these. How do you know they all pertain
to nirna such that every lo nirna must have them?

Instead of looking at the differences, you might look at the similarities.

-- 
"This is an example of what elections should be, with 97 percent
participation, free of money and corruption and totally transparent,"
Cuban Vice President Carlos Lage told Reuters.